version: 4.5.16
files:
  - url: CERTS Educ Online - Review-4.5.16-mac.zip
    sha512: ybVhVqD78zlqLmA96Pi8bOSvE65Vp6GISfILj6VqPb4uP/VbnD2cOXtpXlILneGiw1RKz4PPoRc1UGVAXWeEPw==
    size: 91104521
  - url: CERTS Educ Online - Review-4.5.16.dmg
    sha512: L4/z2PxQDJbHEDaPN4gmc955C6iY+bcW0Ddl39mlzhLPL87fH1ZACiKCPVQwGqyjecSTztZkHFj+vrS7l0++Ew==
    size: 94508380
path: CERTS Educ Online - Review-4.5.16-mac.zip
sha512: ybVhVqD78zlqLmA96Pi8bOSvE65Vp6GISfILj6VqPb4uP/VbnD2cOXtpXlILneGiw1RKz4PPoRc1UGVAXWeEPw==
releaseDate: '2023-01-05T21:33:55.962Z'
